=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS := -Wl,--as-needed
export LDFLAGS

%:
	dh $@ --with autotools_dev

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/gdmap/usr/share/gdmap

override_dh_clean:
	rm -rf intltool-extract intltool-merge intltool-update po/missing data/gdmap.desktop
	dh_clean
