=== debian/watch ===
version=3

http://sf.net/gdmap/gdmap-(.*)\.tar\.gz
