## gdmap 1.2.0

=== debian/changelog ===
gdmap (1.2.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:38:25 +0000

gdmap (1.2.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:26:27 +0000

gdmap (1.2.0-1) unstable; urgency=medium

  * Switch to Johannes Sasongko’s Gtk3 port. Thanks to Bastian Germann
    for the pointer! Closes: #967378.
  * Drop explicit --as-needed linking, it’s no longer necessary.
  * Enable all hardening build flags.
  * Switch to debhelper compatibility level 13.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.6.2, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 02 Sep 2023 19:58:58 +0200

gdmap (0.8.1-5) unstable; urgency=medium

  * Migrate to Salsa.
  * Switch to debhelper compatibility level 11.
  * Standards-Version 4.1.4, no further change required.
  * Open the selected folder, instead of the current folder (from the File
    / Open... dialog). LP: #1550790.
  * Drop autogen.sh to remove the last references to deprecated gnome-
    common macros. Closes: #829890.
  * Move to “admin” section instead of “graphics”. Thanks to Sami Ledes
    for the suggestion. Closes: #721387.

 -- Stephen Kitt <skitt@debian.org>  Tue, 22 May 2018 09:25:34 +0200

gdmap (0.8.1-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Fix "Local copy of intltool-* fails with perl 5.26":
    add a patch to fix the "Unescaped left brace in regex is illegal" errors.
    (Closes: #869578)

  [ Stephen Kitt ]
  * Switch to https: VCS URIs (see #810378).
  * Drop the old menu support in favour of the .desktop file.
  * Update debian/copyright.
  * Standards-Version 4.0.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 25 Jul 2017 22:49:53 +0200

gdmap (0.8.1-3) unstable; urgency=low

  * Import math-underlink.patch from Ubuntu, to link libm explicitly
    (Closes: #713618). Thanks to Daniel T Chen!
  * Switch to my Debian address.
  * Use canonical VCS URIs.
  * Add format-strings.patch to fix format string vulnerabilites
    identified with hardening options enabled.
  * Add gtk-set-locale.patch to drop deprecated gtk_set_locale().
  * Switch to debhelper compat level 9 to enable automatic hardening.
  * Use the final 1.0 copyright-format URL.
  * Standards-Version 3.9.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 22 Jun 2013 20:32:35 +0200
