=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: gdmap
-Section: graphics
+Section: admin
 Priority: optional
-Maintainer: Stephen Kitt <steve@sk2.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends:
- autotools-dev,
- debhelper (>= 7.0.50~),
- libgtk2.0-dev,
- libxml-parser-perl,
- libxml2-dev
-Homepage: http://gdmap.sourceforge.net
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/collab-maint/gdmap.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/gdmap.git;a=summary
+ debhelper-compat (= 13),
+ libgtk-3-dev,
+ libxml2-dev,
+ meson,
+Homepage: https://gitlab.com/sjohannes/gdmap
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/debian/gdmap.git
+Vcs-Browser: https://salsa.debian.org/debian/gdmap
+Rules-Requires-Root: no
 
 Package: gdmap
 Architecture: any
