=== debian/watch ===
version=4

https://gitlab.com/sjohannes/@PACKAGE@/tags \
 /sjohannes/@PACKAGE@/-/archive/v@ANY_VERSION@/@PACKAGE@-v\d\S*@ARCHIVE_EXT@ \
 debian uupdate
