## gdmap 1.3.1

=== debian/changelog ===
gdmap (1.3.1-1) unstable; urgency=medium

  * New upstream release. Closes: #1100868.
  * debian/watch: switch to plain search mode to match archives in
    JavaScript code.
  * Standards-Version 4.7.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 19 Mar 2025 21:37:10 +0100
