=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: gdmap
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libgtk-3-dev,
  libxml2-dev,
  meson,
 Homepage: https://gitlab.com/sjohannes/gdmap
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/gdmap.git
 Vcs-Browser: https://salsa.debian.org/debian/gdmap
 Rules-Requires-Root: no
