## gdmap 1.4.0

=== debian/changelog ===
gdmap (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop “Rules-Requires-Root: no” since it’s now the default.
  * Drop “Priority: optional” since it’s now the default.
  * Remove the old FSF address from debian/copyright.
  * Update debian/watch to version 5.

 -- Stephen Kitt <skitt@debian.org>  Thu, 08 Jan 2026 12:47:26 +0100
