=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gdmap
 Section: admin
-Priority: optional
 Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -11,7 +10,6 @@
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/gdmap.git
 Vcs-Browser: https://salsa.debian.org/debian/gdmap
-Rules-Requires-Root: no
 
 Package: gdmap
 Architecture: any
