=== debian/watch ===
Version: 5

Source: https://gitlab.com/sjohannes/@PACKAGE@/tags
Matching-Pattern: /sjohannes/@PACKAGE@/-/archive/v@ANY_VERSION@/@PACKAGE@-v\d\S*@ARCHIVE_EXT@
Searchmode: plain
